/*
Theme Name: Caerhays Estate
Theme URI: 
Description: Caerhays Estate theme customisation
Author: Idenna
Author URI: https://www.idenna.com/
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: Divi-child

in some cases 
74b1c7 becomes 30705B
a6aaaa; becomes 31715A
*/

/* Desktop Slider Image */
.myslider .et_pb_slide .et_pb_container {
	height: 1100px !important;
	min-height: 1100px !important;
}

/*old caerhays website styles for older pages */

.FloatLeftWithSpacer {
    display: inline;
    float: left;
    margin-bottom: 10px;
    margin-right: 7px;
}

.FloatRightWithSpacer {
    display: inline;
    float: right;
    margin-bottom: 10px;
    margin-left: 7px;
}
	
.UsualLeft{
	float:left;
}

.UsualRight{
	float:Right;
}


.bitOfMargin{
	margin:15px;
	}


.flexidivold{
display: flex;
flex-direction: row;
flex-wrap:wrap;
overflow:hidden;
	}

.flexCenterold{display: flex;
justify-content: center;}
	

.textCenterold{
	text-align:center;}

/* tagline */
.logo_tagline{
	background-color:#31715A;
	color:white;
	text-align:center;
}
/* Headings and Text*/

h1 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 10px;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 48px;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h1.slider_title {
	font-size: 65px;
	text-align:center;
	padding-top: 100px;
    padding-bottom: 100px;
	line-height:100%;
}

h2 {
    font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 22px;
	text-transform: uppercase;
	color: #30705B;
	line-height: 30px;
	font-weight: 900;
}

h3 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 10px;
	font-size: 30px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h4 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 10px;
	font-size: 30px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

p {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-size: 18px;
	color: #a6aaaa;
	line-height: 30px;
}

p.icon-text {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-size: 18px;
	color: #bcdce5;
	font-weight: 600;
	line-height: 30px;
}

p.icon-text-2 {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-size: 18px;
	color: #74b1c7;
	font-weight: 600;
}

h1.homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 28px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 12px;
}

p.homepage {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 18px;
	color: #a6aaaa;
	line-height: 30px;
}

h2.local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #31715A;
	margin-bottom: 12px;
}


.page-box-background-blue {
	background: #74b1c7;
	padding: 110px 22px 0px 22px;
	min-height: 400px;
}

img.home {
  min-height: 400px;
  float: left;
}

h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

img.local {
  min-height: 370px;
  float: left;
}

h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 14px;
	margin-bottom: 20px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 110px 22px 0px 22px;
	min-height: 370px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 110px 22px 0px 22px;
	min-height: 370px;
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	font-weight: 600;
	line-height: 32px;
}


h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 15px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	font-size: 14px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}

h4.local {
	font-family: 'Libre Baskerville', serif;
	text-align: center;;
	letter-spacing: 10px;
	font-size: 27px;
	text-transform: uppercase;
	color: #74b1c7;
	margin-top: 30px;
	margin-bottom: 0px	
}

h4.blog {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 10px;
	font-size: 27px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 30px;
	margin-bottom: 0px	
}

h4.local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 10px;
	font-size: 22px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 30px;
	margin-bottom: 0px	
}

h4.circle {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 20px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 30px;
	margin-bottom: 0px;
	height:55px;
}

h4.circle-2 {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 20px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 30px;
	margin-bottom: 10px;
}


 /* Circle Images */

.image-circle-box {
	width: 70%;
	margin: auto;
}

.image-circle {
    width: 352px;
    height: 352px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	margin: auto;
	height:96px;
}

p.circle-text-2 {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	margin: auto;
	margin-bottom: 5px;
}

.image-circle-box-small {
	width: 85%;
	margin: auto;
}

.image-circle-small {
    width: 232px;
    height: 232px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
	
}

 /* Top Navigation */

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 22px;
	font-weight: normal;
	color: #a6aaaa;
}

#top-menu a {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	color: #a6aaaa;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav a:active {
	color: #30705B;
}


.nav li ul {
	color: #ffffff;
	background-color: #a6aaaa;
	border-top: 3px solid #ffffff;
	width: 270px !important; /* Width of the dropdown menu */
}


.nav li li ul {
   left: 270px !important; /* Use the same size as above */
}
		
#top-menu li li {
	color: #30705B;
	width: 270px; /* Use the same size as above */
}

#top-menu li li a {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
	width: 230px; /* Make this 40 less then the width of the dropdown menu */
}

#top-menu li li a:active {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
} 

#top-menu li a:active {
	color: #ffffff;
} 

#sub-menu li li a:active {
	color: #ffffff;
} 

#top-menu li.current-menu-item>a {
	color: #ffffff;
} 

/*Level 1 Hover Colour*/
.main-navigation ul li:hover > a {
	background-color: #333333;
	color: #ffffff;
}

/*Level 1 Clicked Colour*/
.main-navigation ul li.current-menu-item a {
	background-color: #ffffff;
	color: #164194;
}

/*Level 1 Colour When Sub Menu Is Clicked*/
.main-navigation ul li.current-menu-ancestor > a {
	background-color: #ffffff;
	color: #164194;
}

/*Sub Menu Background Colour*/
.sub-menu a {
	font-size: 12px !important;
	background-color: #a6aaaa !important;
	color: #ffffff !important;
}

/*Sub Menu Hover Colour*/
.main-navigation ul li ul li:hover > a {
	background-color: #a6aaaa !important;
}

/*Sub Menu Clicked Colour*/
.main-navigation ul li ul li.current-menu-item > a {
 	background-color: #a6aaaa !important;
}


 /* Title Over Property Image */

.container-header {
    position: relative;
	margin-top: 0px !important;
}

.text-block-homepage-property {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #30705B;
    padding-left: 1px;
    padding-right: 1px;
	padding-bottom: 5px;
	padding-top: 10px;
	width: 100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}


/* Contact map */

.map-image {
	margin-top: 20px !important;
}


 /* More Info Button */

h3.more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

#more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1 {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

h3.more-text-blue {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1-blue {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #30705B;
    color: #ffffff;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

h3.more-text-grey {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1-grey {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #a6aaaa;
    color: #ffffff;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}


h3.more-text-grey-local {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #b2b1b1;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1-grey-local  {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

/* Avail and Booking iframe*/


.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


 /* Visitor Review Button */

h3.visitor-review-grey {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-visitor-review-grey {
    position: relative;
    max-width: 190px;
    max-height: 34px;
    background: #a6aaaa;
    color: #ffffff;
    padding: 3px;
	float: right;
	margin-top: 0px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

/* Social Icons*/

.social {
	width: 70%;
	margin: auto;
  text-align: center;
}

.social-cont {
	margin-bottom: 30px !important;
  text-align: left;
}
	
 /* Book Now Button */

h3.book-now {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 22px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-book {
    position: relative;
    max-width: 198px;
    max-height: 45px;
    background: #74b1c7;
    color: #ffffff;
    padding: 8px;
	margin: auto;
	margin-top: 0px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

 /* General green background box white text */

h3.price-book-now {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 22px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.price-box-book {
    position: relative;
    max-width: 334px;
    max-height: 45px;
    background: #74b1c7;
    color: #ffffff;
    padding: 8px;
	margin: auto;
	margin-top: 0px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

h3.price-book-now-left {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 22px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
	float: left;
}

div.price-box-book-left {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    background: #31715A;
    color: #ffffff;
    padding: 8px;
	margin: auto;
    margin-top: 0px;
	margin-bottom: 20px;
	float: left;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}


/* Accommodation Top Property Image  */

.et_pb_image .et_pb_image_wrap {
	margin-top: 0px;
	top: 0px;
	padding-top: 0px;
}

/* posts and pages */
.single #page-container, .page #page-container { 
	padding-top: 100px !important; 
}  

/* Accommodation Key Features Box */

.key-features-heading {	
	max-width: 100%;
	color: #ffffff;
	font-size: 30px;
	text-transform: uppercase;
}

h3.key-features {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	margin-bottom: 10px !important;
	font-size: 30px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	background-color: #74b1c7;
	padding: 8px 25px 8px 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 12px 10px 10px 15px;
}

.key-features-type {
	font-size: 18px;
	font-weight: 500;
	line-height: 28px;
	background-color: #bcdce5;
	color: #ffffff;
	padding: 12px 10px 10px 15px;
	margin-top: -10px;
}

 /* Homepage Block Quote */

.blockquote-homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 2px;
	font-size: 24px;
	line-height: 30px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 12px;
}

 /* Footer */

#main-footer {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	background-color: #a6aaaa;
}

#main-footer p {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 19px;
}


#main-footer a.email {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	line-height: 19px;
}

#footer-bottom {
display: none;
}


 /* Blog */

h1.entry-title {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px;
	text-transform: uppercase;
	color: #a6aaaa;;
	line-height: 34px;
	margin-top: 20px;
}

h4.widgettitle {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 20px;
	text-transform: uppercase;
	color: #30705B;
	font-weight: 900;
}

h3.rpwe-title {
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 1px;
	font-size: 28px;
	text-transform: capitalize;
	color: #a6aaaa;;
	line-height: 34px;
	margin-top: 20px;
}

/* Responsive CSS */


@media screen and (min-width : 1367px) and (max-width: 1600px){
.myslider .et_pb_slide .et_pb_container {
	height: 700px !important;
	min-height: 700px !important;
}	
	
.page-box-background-blue {
	background: #74b1c7;
	padding: 90px 22px 0px 22px;
	min-height: 360px;
	min-width: 360px;
}

img.home {
  min-height: 360px;
  min-width: 360px;
  float: left;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	font-weight: normal;
	line-height: 32px;
}
	
img.local {
  min-height: 325px;
  float: left;
}	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 18px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}
	
 /* Top Navigation */

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 22px;
	font-weight: normal;
	color: #a6aaaa;
}

#top-menu a {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	color: #a6aaaa;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav a:active {
	color: #30705B;
}


.nav li ul {
	color: #ffffff;
	background-color: #a6aaaa;
	border-top: 3px solid #ffffff;
	width: 270px !important; /* Width of the dropdown menu */
}


.nav li li ul {
   left: 270px !important; /* Use the same size as above */
}
		
#top-menu li li {
	color: #30705B;
	width: 270px; /* Use the same size as above */
}

#top-menu li li a {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
	width: 230px; /* Make this 40 less then the width of the dropdown menu */
}

#top-menu li li a:active {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
} 

#top-menu li a:active {
	color: #ffffff;
} 

#sub-menu li li a:active {
	color: #ffffff;
} 

#top-menu li.current-menu-item>a {
	color: #ffffff;
} 

/*Level 1 Hover Colour*/
.main-navigation ul li:hover > a {
	background-color: #333333;
	color: #ffffff;
}

/*Level 1 Clicked Colour*/
.main-navigation ul li.current-menu-item a {
	background-color: #ffffff;
	color: #164194;
}

/*Level 1 Colour When Sub Menu Is Clicked*/
.main-navigation ul li.current-menu-ancestor > a {
	background-color: #ffffff;
	color: #164194;
}

/*Sub Menu Background Colour*/
.sub-menu a {
	font-size: 12px !important;
	background-color: #a6aaaa !important;
	color: #ffffff !important;
}

/*Sub Menu Hover Colour*/
.main-navigation ul li ul li:hover > a {
	background-color: #a6aaaa !important;
}

/*Sub Menu Clicked Colour*/
.main-navigation ul li ul li.current-menu-item > a {
 	background-color: #a6aaaa !important;
}
	
	
	 /* More Info Button */

h3.more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1 {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
	
	
h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	font-size: 14px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}
	
h4.circle {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 22px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 20px;
	margin-bottom: 0px;
	height:55px;
}

 /* Circle Images */

.image-circle-box {
	width: 70%;
	margin: auto;
}

.image-circle {
    width: 352px;
    height: 352px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	margin: auto;
	height:06px;
}


.image-circle-box-small {
	width: 95%;
	margin: auto;
}

.image-circle-small {
    width: 232px;
    height: 232px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}
}


@media screen and (min-width : 1025px) and (max-width: 1366px){
.myslider .et_pb_slide .et_pb_container {
	height: 700px !important;
	min-height: 700px !important;
}	
	
.page-box-background-blue {
	background: #74b1c7;
	padding: 87px 22px 0px 22px;
	min-height: 342px;
	min-width: 342px;
}

img.home {
  min-height: 342px;
  min-width: 342px;
  float: left;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	font-weight: 600;
	line-height: 32px;
}
	

img.local {
  min-height: 325px;
  float: left;
}	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 18px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}
	
	
	 /* Top Navigation */

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 22px;
	font-weight: normal;
	color: #a6aaaa;
}

#top-menu a {
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
	color: #a6aaaa;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav a:active {
	color: #30705B;
}


.nav li ul {
	color: #ffffff;
	background-color: #a6aaaa;
	border-top: 3px solid #ffffff;
	width: 270px !important; /* Width of the dropdown menu */
}


.nav li li ul {
   left: 270px !important; /* Use the same size as above */
}
		
#top-menu li li {
	color: #30705B;
	width: 270px; /* Use the same size as above */
}

#top-menu li li a {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
	width: 230px; /* Make this 40 less then the width of the dropdown menu */
}

#top-menu li li a:active {
	font-size: 11px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
} 

#top-menu li a:active {
	color: #ffffff;
} 

#sub-menu li li a:active {
	color: #ffffff;
} 

#top-menu li.current-menu-item>a {
	color: #ffffff;
} 

/*Level 1 Hover Colour*/
.main-navigation ul li:hover > a {
	background-color: #333333;
	color: #ffffff;
}

/*Level 1 Clicked Colour*/
.main-navigation ul li.current-menu-item a {
	background-color: #ffffff;
	color: #164194;
}

/*Level 1 Colour When Sub Menu Is Clicked*/
.main-navigation ul li.current-menu-ancestor > a {
	background-color: #ffffff;
	color: #164194;
}

/*Sub Menu Background Colour*/
.sub-menu a {
	font-size: 12px !important;
	background-color: #a6aaaa !important;
	color: #ffffff !important;
}

/*Sub Menu Hover Colour*/
.main-navigation ul li ul li:hover > a {
	background-color: #a6aaaa !important;
}

/*Sub Menu Clicked Colour*/
.main-navigation ul li ul li.current-menu-item > a {
 	background-color: #a6aaaa !important;
}
	
	 /* More Info Button */

h3.more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1 {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
	
	
h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	font-size: 14px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}
	
	
h4.circle {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 22px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 20px;
	margin-bottom: 0px;
	height:55px;
}

 /* Circle Images */

.image-circle-box {
	width: 70%;
	margin: auto;
}

.image-circle {
    width: 352px;
    height: 352px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	margin: auto;
	height:96px;
}


.image-circle-box-small {
	width: 95%;
	margin: auto;
}

.image-circle-small {
    width: 232px;
    height: 232px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}
}
	

/*  Tablet Layout Portrait */
@media handheld, only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {

.myslider .et_pb_slide .et_pb_container {
	height: 840px !important;
	min-height: 840px !important;
}	

/* Headings and Text*/

h1 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px !important;
	text-transform: uppercase;
	line-height: 36px;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h2 {
    font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 3px;
	font-size: 18px;
	text-transform: uppercase;
	color: #74b1c7;
	line-height: 20px;
	font-weight: 900;
}

h3 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h4 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 28px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}
	
.page-box-background-blue {
	background: #74b1c7;
	padding: 182px 48px 0px 48px;
	min-width: 630px;
	min-height: 630px;
	clear: both;
}

img.home {
  min-height: 630px;
  min-width: 630px;
  float: left;
 clear: both;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 48px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 19px;
	font-weight: normal;
	color: #ffffff;
	font-weight: 600;
	line-height: 44px;
}	
	
	div.box-1-blue {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #74b1c7;
    color: #ffffff;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 70px;
}

.social {
	width: 44%;
	margin: auto;
  text-align: center;
}
}		
	
	
/*  Tablet Layout Landscape */
@media handheld, only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {

	
.myslider .et_pb_slide .et_pb_container {
	height: 600px !important;
	min-height: 600px !important;
}	
		
	
.page-box-background-blue {
	background: #74b1c7;
	padding: 58px 12px 0px 12px;
	min-width: 270px;
	min-height: 270px;
}

img.home {
  min-height: 270px;
  min-width: 270px;
  float: left;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	font-weight: 600;
	line-height: 20px;
}
	

h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 3px;
	font-size: 11px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 3px;
	font-size: 10px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}	
	
h4.circle {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 4px;
	font-size: 16px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 20px;
	margin-bottom: 0px;
	height:55px;
}
	
	
 /* Circle Images */

.image-circle-box {
	width: 80%;
	margin: auto;
}

.image-circle {
    width: 322px;
    height: 322px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	margin: auto;
	height:96px;
}


.image-circle-box-small {
	width: 95%;
	margin: auto;
}

.image-circle-small {
    width: 152px;
    height: 152px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}
			
.social {
	width: 200%;
	margin: auto;
  text-align: center;
}
	
	
	/* posts and pages */
	
.single #page-container, .page #page-container { 
	padding-top: 100px !important; 
}  
	
.page-id-122 .single #page-container, .page #page-container { 
	padding-top: 170px !important; 
}  
	
.page-id-101 .single #page-container, .page #page-container { 
	padding-top: 170px !important; 
}	
}
	
/*  Mobile Layout. */
@media only screen and (min-width: 320px) and (max-width: 767px){
	
	.myslider .et_pb_slide .et_pb_container {
	height: 450px !important;
	min-height: 450px !important;
}	

/* Headings and Text*/

h1 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 21px !important;
	text-transform: uppercase;
	line-height: 28px;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h2 {
    font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 3px;
	font-size: 16px;
	text-transform: uppercase;
	color: #74b1c7;
	line-height: 20px;
	font-weight: 900;
}

	
h3 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 18px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}
	
h4 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 18px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}
	
h1.homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 25px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 12px;
	line-height: 29px;
}
	
h1.other {
	font-family: 'Libre Baskerville', serif;
	text-align: center !important;
	letter-spacing: 5px;
	font-size: 22px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 2px;
}
	
	h1.slider_title {
	font-size: 20px;
}
		
p.homepage {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 18px;
	color: #a6aaaa;
	line-height: 30px;
	margin-bottom: 0px;
}	
	
	.page-box-background-blue {
	background: #74b1c7;
	padding: 62px 22px 0px 22px;
	min-height: 320px;
	min-width: 320px;
}

img.home {
  min-height: 320px;
  min-width: 320px;
  float: left;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	line-height: 32px;
}
	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 18px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

	
/* Accommodation Key Features Box */


h3.key-features {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	margin-bottom: 10px !important;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	background-color: #74b1c7;
	padding: 8px 25px 8px 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 12px 10px 10px 15px;
}
	
/* Blog */
	
h1.entry-title {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 21px;
	text-transform: uppercase;
	color: #a6aaaa;;
	line-height: 26px;
	margin-top: 20px;
}	
	
	 /* More Info Button */

h3.more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1 {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
	
	
h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	font-size: 14px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}
	
	
	h3.price-book-now-left {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 18px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 5px;
	font-weight: 600;
	float: left;
}

div.price-box-book-left {
    position: relative;
    max-width: 334px;
    max-height: 45px;
    background: #74b1c7;
    color: #ffffff;
    padding: 8px;
	margin: auto;
    margin-top: 0px;
	margin-bottom: 20px;
	float: left;
}
		
	 /* Circle Images */

.image-circle-box {
	width: 320px;
	margin: auto 0;
}

.image-circle {
    width: 320px;
    height: 320px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	height:96px;
}


.image-circle-box-small {
	width: 286px;
	margin: auto 0;
}

.image-circle-small {
    width: 270px;
    height: 270px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

	
img.local {
  min-height: 225px;
  float: left;
}	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 12px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 50px 22px 0px 12px;
	min-height: 225px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 50px 22px 0px 12px;
	min-height: 225px;
}	
	
	
h2.local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px;
	font-weight: normal;
	 line-height: 34px;
	text-transform: uppercase;
	color: #31715A;
	margin-bottom: 12px;
}	
	
/* Homepage Block Quote */

.blockquote-homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 6px;
	margin-top: 0px !important;
}
	
/* Visitor Review Button */

h3.visitor-review-grey {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

.box-visitor-review-grey {
    position: relative;
    max-width: 190px;
    max-height: 34px;
    background: #a6aaaa;
    color: #ffffff;
    padding: 3px;
	float: right;
	margin-top: 0px;
}
	
.et_pb_divider_internal {
	 display: none;	
}

.et_pb_divider_0 {
	 display: none;	
}	
	
.social {
	width: 90%;
	margin: auto;
  text-align: center;
}	
	
.page-id-113 a { 
font-size: 13.5px;
}			
}

/*  Relly Small Mobile Layout. */
@media only screen and (min-width: 280px) and (max-width: 319px){
	
	.myslider .et_pb_slide .et_pb_container {
	height: 450px !important;
	min-height: 450px !important;
}	

/* Headings and Text*/

h1 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 19px !important;
	text-transform: uppercase;
	line-height: 28px;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}

h2 {
    font-family: 'Montserrat', sans-serif;
	text-align: left;
	letter-spacing: 3px;
	font-size: 16px;
	text-transform: uppercase;
	color: #74b1c7;
	line-height: 20px;
	font-weight: 900;
}

	
h3 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 18px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}
	
h4 {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 4px;
	font-size: 18px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-top: 0px;
	margin-bottom: 0px	
}
	
h1.homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 25px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 12px;
	line-height: 29px;
}
	
h1.other {
	font-family: 'Libre Baskerville', serif;
	text-align: center !important;
	letter-spacing: 5px;
	font-size: 22px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 2px;
}
	
	h1.slider_title {
	font-size: 20px;
}
		
p.homepage {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 18px;
	color: #a6aaaa;
	line-height: 30px;
	margin-bottom: 0px;
}	
	
	.page-box-background-blue {
	background: #74b1c7;
	padding: 62px 22px 0px 22px;
	min-height: 320px;
	min-width: 320px;
}

img.home {
  min-height: 320px;
  min-width: 320px;
  float: left;
}
	
h2.page-box-background {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 8px;
	margin-bottom: 14px	
}

p.page-box-background {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	line-height: 32px;
}
	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 18px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 100px 22px 0px 22px;
	min-height: 325px;
}

	
/* Accommodation Key Features Box */


h3.key-features {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	margin-bottom: 10px !important;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	background-color: #74b1c7;
	padding: 8px 25px 8px 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 12px 10px 10px 15px;
}
	
/* Blog */
	
h1.entry-title {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 21px;
	text-transform: uppercase;
	color: #a6aaaa;;
	line-height: 26px;
	margin-top: 20px;
}	
	
	 /* More Info Button */

h3.more-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #30705B;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

div.box-1 {
    position: relative;
    max-width: 130px;
    max-height: 34px;
    background: #ffffff;
    color: #74b1c7;
    padding: 3px;
	margin: auto;
	margin-top: 25px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
	
	
h3.property {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}

p.property-sleeps {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	font-size: 14px;
	text-transform: lowercase;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
}
	
	
	h3.price-book-now-left {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 18px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 5px;
	font-weight: 600;
	float: left;
}

div.price-box-book-left {
    position: relative;
    max-width: 334px;
    max-height: 45px;
    background: #74b1c7;
    color: #ffffff;
    padding: 8px;
	margin: auto;
    margin-top: 0px;
	margin-bottom: 20px;
	float: left;
}
	

	
	 /* Circle Images */

.image-circle-box {
	width: 320px;
	margin: auto 0;
}

.image-circle {
    width: 320px;
    height: 320px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

p.circle-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #a6aaaa;
	font-weight: 600;
	line-height: 32px;
	height:96px;
}


.image-circle-box-small {
	width: 286px;
	margin: auto 0;
}

.image-circle-small {
    width: 270px;
    height: 270px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin: auto;
}

	
img.local {
  min-height: 225px;
  float: left;
}	
	
h1.page-box-background-local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	letter-spacing: 7px;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff !important;
	margin-top: 12px;
	margin-bottom: 10px	
}

.page-box-background-blue-local-area {
	background: #30705B;
	padding: 50px 22px 0px 12px;
	min-height: 225px;
}

.page-box-background-grey-local-area {
	background: #b2b1b1;
	padding: 50px 22px 0px 12px;
	min-height: 225px;
}	
	
	
h2.local-area {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 5px;
	font-size: 28px;
	font-weight: normal;
	 line-height: 34px;
	text-transform: uppercase;
	color: #31715A;
	margin-bottom: 12px;
}	
	
/* Homepage Block Quote */

.blockquote-homepage {
	font-family: 'Libre Baskerville', serif;
	text-align: left;
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #a6aaaa;
	margin-bottom: 6px;
	margin-top: 0px !important;
}
	
/* Visitor Review Button */

h3.visitor-review-grey {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 12px;
	letter-spacing: 4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: auto;
	padding: 3px;
	font-weight: 600;
}

.box-visitor-review-grey {
    position: relative;
    max-width: 190px;
    max-height: 34px;
    background: #a6aaaa;
    color: #ffffff;
    padding: 3px;
	float: right;
	margin-top: 0px;
}
	
.et_pb_divider_internal {
	 display: none;	
}

.et_pb_divider_0 {
	 display: none;	
}	
	
.social {
	width: 90%;
	margin: auto;
  text-align: center;
}	
	
.page-id-113 a { 
font-size: 13.5px;
}
}


